
Foreman - Feature #396

Retrieve a list of all environments using the REST API

10/03/2010 04:30 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: API   

Target version: 0.1-6   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 0c96d0bf - 10/03/2010 04:52 PM - Ohad Levy

fixes #396 - Retrieve a list of all environments using the REST API

added support for JSON queries for environments and their respective hosts

History

#1 - 10/03/2010 05:02 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 0c96d0bf01bd6595d5b5d2d4b0b0ef8316ddd31b.

#2 - 10/04/2010 09:00 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
